Arsenal=156
Aston Villa=26
Blackburn Rovers=180
Bolton Wanderers=261
Chelsea=28
Everton=265
Leeds United=194
Liverpool=13
Manchester City=246
Manchester United=1
Middlesbrough=249
Newcastle United=100
Nottingham Forest=26
Queens Park Rangers=179
Southampton=249
Tottenham Hotspur=116
West Ham United=26
Bayern München=137
Borussia Dortmund=9
Borussia M'gladbach=176
SC Freiburg=180
Hamburger SV=41
1. FC Kaiserslautern=194
1. FC Köln=176
Bayer 04 Leverkusen=179
TSV 1860 München=137
FC Schalke 04=30
VfB Stuttgart=195
Werder Bremen=176
Atalanta=193
Inter=5
Juventus=247
Lazio=157
Milan=5
Napoli=195
Parma=229
Roma=157
Torino=193
Udinese=158
AJ Auxerre=26
SC Bastia=34
Girondins de Bordeaux=193
En Avant Guingamp=228
Racing Club de Lens=180
LOSC Lille=176
Olympique Lyonnais=4
FC Metz=180
AS Monaco=33
Montpellier HSC=26
FC Nantes=158
OGC Nice=32
Paris Saint-Germain=14
Stade Rennais=179
Aberdeen=147
Celtic=261
Heart of Midlothian=228
Hibernian=180
Kilmarnock=228
Motherwell=178
Rangers=194
Birmingham City=180
Charlton Athletic=180
Derby County=249
Ipswich Town=180
Leicester City=249
Millwall=180
Sunderland=194
West Bromwich Albion=179
Wolverhampton Wanderers=180
OTP Generics=158
Crewe Alexandra=228
Shrewsbury Town=228
Doncaster Rovers=249
Exeter City=34
Fulham=180
Arminia Bielefeld=180
VfL Bochum=179
Energie Cottbus=180
SpVgg Greuther Fürth=228
Hertha BSC=135
1. FSV Mainz 05=180
1. FC Nürnberg=197
VfL Wolfsburg=176
Dundee United=228
Bologna=193
Brescia=193
Red Bull Salzburg=176
Chievo Verona=197
Pescara=193
Reggina=193
Hellas Verona=197
Sturm Graz=178
SM Caen=179
LB Châteauroux=32
FC Lorient=32
Olympique de Marseille=29
Nîmes Olympique=26
FC Sochaux=176
Anderlecht=176
Club Brugge=180
Standard Liège=176
SL Benfica=176
FC Porto=158
Sporting CP=176
Lierse=228
Atlético de Madrid=42
FC Barcelona=6
RC Deportivo=176
Real Madrid=2
Real Zaragoza=177
Ajax=15
Feyenoord=194
PSV=176
Rapid Wien=26
Austria Wien=228
CD Tenerife=193
Brøndby IF=176
Aarhus GF=33
Odense Boldklub=228
AEK Athens=195
Olympiacos CFP=176
ES Troyes AC=26
Rosenborg BK=26
Lillestrøm SK=178
Viking FK=178
Widzew Łódź=34
Bohemian FC=228
Shamrock Rovers=32
Dinamo Moskva=180
CSKA Moskva=180
IFK Göteborg=178
Malmö FF=179
Halmstads BK=179
Grasshopper Club Zürich=33
Galatasaray SK=176
Yeovil Town=34
Morecambe=32
Stevenage=34
Dagenham & Redbridge=34
Stade Brestois=228
Stade de Reims=179
Palmeiras=174
PAOK FC=182
Molde FK=178
Tromsø IL=34
Górnik Zabrze=35
Cork City=34
St. Patrick's Athletic=34
Helsingborgs IF=249
AIK=176
FC Aarau=35
Derry City=35
Athletic Club de Bilbao=194
Real Betis Balompié=177
RC Celta de Vigo=193
RCD Espanyol=176
RCD Mallorca=174
Real Sociedad=197
Real Sporting de Gijón=26
Valencia CF=10
Real Valladolid=177
Deportivo Alavés=180
SD Eibar=32
Elche CF=177
Real Jaén CF=34
UD Las Palmas=183
CD Numancia=178
CA Osasuna=180
Rayo Vallecano=32
Sevilla FC=192
Villarreal CF=180
Hannover 96=176
Dynamo Dresden=179
Erzgebirge Aue=35
Botafogo=196
VfR Aalen=34
Sligo Rovers=34
Fluminense=196
Cruzeiro=179
Vasco da Gama=229
Ternana=35
RC Recreativo=183
Málaga CF=177
São Paulo=181
Al Hilal (Riyadh)=262
Al Ittihad (Jeddah)=34
AC Ajaccio=34
Inverness Caledonian Thistle=34
Ross County=32
SC Cambuur=32
ADO Den Haag=249
Vitória Setúbal=225
Charleroi=180
RC Genk=176
AA Gent=176
KV Oostende=180
Columbus Crew=175
D.C. United=197
New York Red Bulls=176
New England Revolution=158
Chicago Fire=32
Colorado Rapids=33
FC Dallas=175
Sporting KC=178
Los Angeles Galaxy=178
Houston Dynamo=183
IF Elfsborg=179
IFK Norrköping=179
Djurgårdens IF=35
BK Häcken=34
Rio Ave=229
SV Ried=178
FC København=176
Aalborg BK=249
Shelbourne=34
Dundalk FC=228
Bray Wanderers=34
Lech Poznań=158
Ruch Chorzów=182
FC Zürich=33
FC Basel=147
FC Luzern=249
FC St. Gallen=178
BSC Young Boys=176
SK Brann=26
Vålerenga Fotball=194
Strømsgodset Toppfotball=32
Korea Republic=158
Daejeon Citizen=194
Seongnam Ilhwa Chunma=33
FC Seoul=158
Suwon Samsung Bluewings=158
San Lorenzo de Almagro=183
Monarcas Morelia=193
Monterrey=229
Atlético Mineiro=179
Atlético Paranaense=194
Corinthians=174
Flamengo=196
Internacional=149
Santos=177
England=155
Austria (National team)=174
Belgium=197
Bulgaria=174
Czech Republic=178
Denmark=176
Finland=149
France=14
Germany=135
Greece=179
Italy=157
Norway=194
Poland=174
Portugal=196
Republic of Ireland=158
Romania=174
Russia=195
Scotland=174
Slovenia=34
Spain=2
Sweden=26
Switzerland=176
Turkey=176
Wales=176
Argentina=181
Brazil=197
Paraguay-F=212
Uruguay=181
Mexico=104
United States=158
Cameroon=149
Australia=196
Kalmar FF=176
Viborg FF=32
Esbjerg fB=34
SønderjyskE=34
Odds Ballklubb=32
FK Haugesund=35
Sogndal Fotball=34
Ulsan Hyundai FC=176
Pohang Steelers=179
Chunnam Dragons=193
Busan I'Park=195
Jeonbuk Hyundai Motors=26
Jeju United FC=158
Carlisle United=32
FC Midtjylland=178
IK Start=178
Angers SCO=34
Drogheda United=34
Bahia=158
Grêmio=197
FC Thun=178
Vitória=175
Le Havre AC=176
Modena=32
Empoli=35
Mons=32
Cercle Brugge=180
Partick Thistle=34
Aalesunds FK=228
Randers FC=182
FC Nordsjælland=249
Portsmouth=180
Norwich City=180
Reading=249
Sheffield United=180
Watford=180
Burnley=180
Rotherham United=249
Milton Keynes Dons=178
Crystal Palace=180
Coventry City=228
Preston North End=180
Gillingham=228
Walsall=228
Bradford City=180
Stoke City=26
Sheffield Wednesday=26
Brighton & Hove Albion=249
Toulouse FC=176
US Créteil-Lusitanos=33
Chamois Niortais FC=33
Stade Lavallois=33
Clermont Foot=34
AS Saint-Etienne=180
FC Istres=153
AS Nancy=179
Eintracht Frankfurt=176
1. FC Union Berlin=228
Karlsruher SC=33
Sampdoria=147
Siena=229
Hønefoss BK=35
Cagliari=175
Palermo=193
Livorno=182
Bari=195
Levante UD=177
Real Murcia CF=176
Getafe CF=193
UD Almería=229
FC Lausanne-Sport=35
Córdoba CF=183
Östers IF=158
Legia Warszawa=176
Wisła Kraków=179
River Plate=181
Boca Juniors=264
Cruz Azul=193
América=104
Guadalajara=195
U.N.A.M.=181
Toluca=26
Panathinaikos FC=195
Hungary=149
Vitória Guimarães=179
Gil Vicente=228
Belenenses=33
Nacional=228
Paços de Ferreira=175
Marítimo=249
Braga=177
Académica=149
Roda JC Kerkrade=249
FC Utrecht=180
NAC Breda=178
RKC Waalwijk=249
AZ=178
FC Twente=176
Vitesse=179
NEC=249
SC Heerenveen=176
PEC Zwolle=32
FC Groningen=176
Wigan Athletic=180
Bristol City=228
Oldham Athletic=228
Chesterfield=228
Brentford=32
Blackpool=249
Port Vale=228
Plymouth Argyle=249
Northampton Town=228
Barnsley=180
Wycombe Wanderers=228
Swindon Town=228
Colchester United=228
Cheltenham Town=228
Notts County=180
Peterborough United=228
Huddersfield Town=249
Mansfield Town=32
Hartlepool United=34
Bournemouth=228
Bury=228
Torquay United=34
York City=34
Scunthorpe United=228
Oxford United=228
Hull City=178
Southend United=228
Rochdale=32
Leyton Orient=228
Swansea City=249
Cardiff City=249
Bristol Rovers=228
Tigres U.A.N.L.=192
Lokeren=228
SD Ponferradina=34
Avellino=193
Wacker Innsbruck=249
Daegu FC=158
Estoril=228
1899 Hoffenheim=179
SC Paderborn 07=178
SV Zulte-Waregem=33
Burton Albion=228
CE Sabadell FC=183
Universidad de Chile=181
Tranmere Rovers=180
KV Kortrijk=228
OH Leuven=228
FC Augsburg=179
Go Ahead Eagles=249
Heracles Almelo=249
Krylya Sovetov Samara=33
Lokomotiv Moskva=176
Anzhi Makhachkala=35
Spartak Moskva=195
Zenit St. Petersburg=182
St. Johnstone=228
St. Mirren=228
AD Alcorcón=34
Hércules CF=175
Shakhtar Donetsk=260
Estudiantes de La Plata=197
Gimnasia y Esgrima La Plata=158
Racing Club de Avellaneda=197
Vélez Sarsfield=177
Audax Italiano=178
Atlético Nacional=181
Junior Barranquilla=197
Deportivo Cali=158
Independiente Medellín=181
Independiente Santa Fe=197
Millonarios FC=197
Once Caldas=197
Vancouver Whitecaps=248
Atlas=197
Atlante=225
Holland=15
Girona FC=193
CD Mirandés=34
Northern Ireland=180
Kuban Krasnodar=33
Independiente=180
Terek Grozny=147
Santos Laguna=212
Tiburones Rojos de Veracruz=193
Pachuca=179
Querétaro=197
Puebla=183
SV Sandhausen=34
Rubin Kazan=182
FC Rostov=182
Tom Tomsk=35
Amkar Perm=182
Accrington Stanley=34
Tours FC=35
FC St. Pauli=180
Catania=193
Fiorentina=193
Atlético de Rafaela=212
Arsenal de Sarandi=212
Lanús=32
Newell's Old Boys=175
Olimpo Bahía Blanca=175
Club Atlético Colón=177
Valenciennes FC=249
Eintracht Braunschweig=35
Quilmes Atlético Club=177
Genoa=147
Dijon Football=35
Rosario Central=182
FSV Frankfurt=182
Fortuna Düsseldorf=176
FC Barcelona B=193
Real Madrid Castilla=34
KV Mechelen=32
Crotone=32
Spezia=32
Jagiellonia Białystok=175
Pogoń Szczecin=35
Cracovia=249
Zagłębie Lubin=178
Incheon United FC=158
FC Sion=32
León=177
CD Lugo=32
Granada CF=183
Crawley Town=34
Padova=33
Waasland-Beveren=178
Cesena=147
Kaizer Chiefs=212
Orlando Pirates=194
Universidad Católica=193
Santiago Wanderers=229
Unión Española=175
Cobresal=229
CD Cobreloa=229
Colo Colo=193
Argentinos Juniors=177
Belgrano de Córdoba=212
Goiás=197
Ponte Preta=182
Coritiba=193
Criciúma=225
Náutico=193
Real Salt Lake=193
Chivas USA=178
World XI=192
Korona Kielce=176
Piast Gliwice=35
Podbeskidzie Bielsko-Biała=182
Lechia Gdańsk=195
Śląsk Wrocław=195
South Africa=174
Peru=174
Colombia=197
Ivory Coast=149
Egypt=196
U.C.D.=34
Montreal Impact=229
Portland Timbers=175
Seattle Sounders=196
Classic XI=192
FC Ingolstadt 04=178
FC Ural=35
Évian Thonon Gaillard FC=35
Gefle IF=34
Limerick FC=196
Portuguesa=182
CD Huachipato=180
CSD Palestino=182
SC Wiener Neustadt=182
Adelaide United=32
Brisbane Roar=176
Central Coast Mariners=32
Melbourne Victory=179
Newcastle Jets=212
Perth Glory=34
Sydney FC=158
Bolivia=212
Chile=174
Ecuador=174
India=195
New Zealand=26
Venezuela-F=229
Olhanense=175
GyeongNam FC=34
NG - FA=1
MLS All Stars=158
Toronto FC=182
Al Shabab (Riyadh)=262
Tijuana=175
IF Brommapojkarna=35
Godoy Cruz=183
Club Atlético Tigre=212
All Boys=175
Cúcuta Deportivo=197
Deportes Tolima=174
Deportivo Pasto=192
Wellington Phoenix=197
Admira Wacker=33
Wolfsberger AC=35
Åtvidabergs FF=34
San Jose Earthquakes=228
Sassuolo=32
AC Arles-Avignon=35
Cittadella=153
Boyacá Chicó=175
Virtus Lanciano=182
SV Grödig=35
Mjällby AIF=228
Al Ettifaq (Dammam)=158
Rangers de Talca=229
Gangwon FC=149
CD O'Higgins=229
Juve Stabia=229
Philadelphia Union=193
Al Nassr (Riyadh)=262
Adidas=158
Sarpsborg 08 FF=33
FC Volga Nizhniy Novgorod=182
FC Krasnodar=33
Melbourne Heart=179
Novara=183
Varese=182
Newport County=32
AFC Wimbledon=34
Fleetwood Town=32
Youth Squad=158
Syrianska FC=34
Sandnes Ulf=34
Al Ahli (Jeddah)=158
Al Faisaly (Harmah)=158
Al Fateh (Al Ahsa)=158
Al Raed (Buraidah)=35
Al Taawoun (Buraidah)=35
Najran SC=35
Al Shoulla (Al Kharj)=35
Carpi=34
Trapani=153
FC Vestsjælland=153
Western Sydney Wanderers=32
Create Player=1
Latina=153
Zawisza Bydgoszcz=33
Arouca=153
La Equidad=153
Deportes Quindío=197
Envigado FC=153
Patriotas Boyacá=212
Atlético Huila=35
Deportes Iquique=35
Deportes Antofagasta=33
Universidad de Concepción=182
Unión La Calera=182
CA Bastia=34
Itagüí=35
Alianza Petrolera=153
Everton de Viña del Mar=182
Ñublense=178
Al Orubah (Skaka)=35
Al Nahdha (Dammam)=35
Chiapas FC=229
